
/**
* Bdtset Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "trtcre.trtmod.finmod.accbch"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.dfuflg"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.fintyp"                      :Utils.defaultFunction,
    "bptbck.dscbckcur"                      :Utils.defaultFunction,
    "setmod.doccur"                      :Utils.defaultFunction,
    "setmod.docamt"                      :Utils.defaultFunction,
    "trtcre.trtp.flowflag"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.extkey"                      :Utils.defaultFunction,
    "dftcre.dfflag"                      :Utils.defaultFunction,
    "setmod.setamt"                      :Utils.defaultFunction,
    "setmod.dspflg"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg2"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg1"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.trntyp"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.stttendat"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.matdat"                      :Utils.defaultFunction,
    "bddgrp.rec.frepayflg"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.ownref"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.intprd"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.dinjdm"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.apl.adrelc"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.apl.namelc"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "bddgrp.prb.pts.extkey"                      :Utils.defaultFunction,
    "trtcre.trdgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "paypsb"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.fintyp"                      :Utils.defaultFunction,
    "bddgrp.prb.pts.ref"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.pctfin"                      :Utils.defaultFunction,
    "trtcre.oriamt"                      :Utils.defaultFunction,
    "trtcre.crefinflg"                      :Utils.defaultFunction,
    "trtcre.oricur"                      :Utils.defaultFunction,
    "setmod.redamt"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.ownref"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.fincod"                      :Utils.defaultFunction,
    "dftcre.oricur"                      :Utils.defaultFunction,
    "liaall.limmod.comamt"                      :Utils.defaultFunction,
    "liaall.limmod.ccvamt"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.dff.pts.adrblk"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.dff.pts.extkey"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.nam"                      :Utils.defaultFunction,
    "bddgrp.rec.ownref"                      :Utils.defaultFunction,
    "trtcre.trdgrp.fip.pts.extkey"                      :Utils.defaultFunction,
    "trtcre.trdgrp.fip.adrelc"                      :Utils.defaultFunction,
    "trtcre.trdgrp.fip.namelc"                      :Utils.defaultFunction,
    "trtcre.trdgrp.fip.dbfadrblkcn"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.ratchgtyp"                      :Utils.defaultFunction,
    "setmod.glemod.gleshwstm"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "liaall.liaccv.newamt"                      :Utils.defaultFunction,
    "liaall.liaccv.totcovamt"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.dff.adrelc"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.dff.namelc"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.dff.dbfadrblkcn"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "liaall.liaccv.cshpct"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "trtcre.trdgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "trtcre.trtp.usr.extkey"                      :Utils.defaultFunction,
    "liaall.liaccv.concur"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.intdat"                      :Utils.defaultFunction,
    "trtcre.trdgrp.fip.pts.adrblk"                      :Utils.defaultFunction,
    "bddgrp.rec.skhhh"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.pntref"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.issdat"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.acttyp"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.act3"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.inttyp"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.actrat"                      :Utils.defaultFunction,
    "bddgrp.ben.pts.nam"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "liaall.liaccv.addinf"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.flttyp"                      :Utils.defaultFunction,
    "bddgrp.rec.stadat"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.nam"                      :Utils.defaultFunction,
    "didgrp.rec.ownref"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.flttyp"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.act1"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.ovdinttyp"                      :Utils.defaultFunction,
    "trtcre.trdgrp.rec.flowflag"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.wjdkfl"                      :Utils.defaultFunction,
    "trtcre.extrat"                      :Utils.defaultFunction,
    "bddgrp.rec.docprbrol"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.dinmod.rmbsbs"                      :Utils.defaultFunction,
    "bddgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "bddgrp.rec.docflg"                      :Utils.defaultFunction,
    "bddgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "didgrp.rec.expdat"                      :Utils.defaultFunction,
    "didgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "bddgrp.apl.pts.nam"                      :Utils.defaultFunction,
    "bddgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "liaall.misamt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "bddgrp.rec.rcvdat"                      :Utils.defaultFunction,
    "mtabut.clsflg"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.matdat"                      :Utils.defaultFunction,
    "dftcre.dfdgrp.rec.stttendat"                      :Utils.defaultFunction,
    "trtcre.trtmod.finmod.dinmod.jzllgz"                      :Utils.defaultFunction,
    "bddgrp.prb.pts.nam"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
