import Api from "~/service/Api"
import Pts from "../Common/Pts"


export default class Bftset{
    constructor () {
        this.data = {
						liaall:{
							tenstm:"",			//  Tenor Stream		.liaall.tenstm
							misamt:"",			//  Amount not yet assigned		.liaall.misamt
							concur:"",			//  External Booking Amount		.liaall.concur
							outpct:"",			//  Sight Amount Percentage		.liaall.outpct
							outamt:"",			//  Sight Amount		.liaall.outamt
							exttotoldamt:"",			//  Old Amount booked externally		.liaall.exttotoldamt
							exttotamt:"",			//  Total booking amount external assinged		.liaall.exttotamt
							limmod:{
								limpts:{
									wrklab:"",			//  Label		.liaall.limmod.limpts.wrklab
									othlab:"",			//  Label		.liaall.limmod.limpts.othlab
									othlabss:"",			//  Label		.liaall.limmod.limpts.othlabss
									wrk:{
										pts:new Pts().data,
									},
									oth:{
										pts:new Pts().data,
									},
									lsh:"",			//  合同流�'号		.liaall.limmod.limpts.lsh
									nonrevflg1:"",			//  Flag to Mark Non-revolving Limits		.liaall.limmod.limpts.nonrevflg1
									pfcod1:"",			//  合同流�'号		.liaall.limmod.limpts.pfcod1
									nonrevflg2:"",			//  Flag to Mark Non-revolving Limits		.liaall.limmod.limpts.nonrevflg2
									pfcod2:"",			//  合同流�'号		.liaall.limmod.limpts.pfcod2
								},
								wrkp:{
									ptsget:{
										sdamod:{
											dadsnd:"",			//  Drag  Drop Sender		.liaall.limmod.wrkp.ptsget.sdamod.dadsnd
											seainf:"",			//  		.liaall.limmod.wrkp.ptsget.sdamod.seainf
										},
									},
								},
								othp:{
									ptsget:{
										sdamod:{
											dadsnd:"",			//  Drag  Drop Sender		.liaall.limmod.othp.ptsget.sdamod.dadsnd
											seainf:"",			//  		.liaall.limmod.othp.ptsget.sdamod.seainf
										},
									},
								},
								ownref:"",			//  国结业务编号		.liaall.limmod.ownref
								comamt:"",			//  业务余额		.liaall.limmod.comamt
								ccvamt:"",			//  保证金余额		.liaall.limmod.ccvamt
								ecifno:"",			//  ECIFNO		.liaall.limmod.ecifno
							},
						},
						trtcre:{
							crefinflg:"",			//  Create Financing		.trtcre.crefinflg
						},
						mtabut:{
							clsflg:"",			//  Close Flag		.mtabut.clsflg
							coninf:{
								oitinf:{
									labinftxt:"",			//  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
									oit:{
										inftxt:"",			//  Infotext		.mtabut.coninf.oitinf.oit.inftxt
										inflev:"",			//  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
									},
								},
								oitset:{
									labinftxt:"",			//  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
									oit:{
										inftxt:"",			//  Infotext		.mtabut.coninf.oitset.oit.inftxt
										inflev:"",			//  Infotext Level		.mtabut.coninf.oitset.oit.inflev
									},
								},
								conexedat:"",			//  执行日期		.mtabut.coninf.conexedat
								usr:{
									extkey:"",			//  User ID		.mtabut.coninf.usr.extkey
								},
							},
						},
						bfdgrp:{
							rec:{
								frepayflg:"",			//  Free of Payment		.bfdgrp.rec.frepayflg
								ownref:"",			//  单据参考号		.bfdgrp.rec.ownref
								doctypcod:"",			//  单据类型		.bfdgrp.rec.doctypcod
								matdat:"",			//  远期单据到期日		.bfdgrp.rec.matdat
								rcvdat:"",			//  到单日期		.bfdgrp.rec.rcvdat
								predat:"",			//  Presentation Date		.bfdgrp.rec.predat
								docsta:"",			//  单据状态		.bfdgrp.rec.docsta
								nam:"",			//  Externally Displayed Name to Identify the Contract		.bfdgrp.rec.nam
							},
							cbs:{
								opn2:{
									cur:"",			//  附加金额		.bfdgrp.cbs.opn2.cur
								},
								max:{
									cur:"",			//  单据金额		.bfdgrp.cbs.max.cur
									amt:"",			//  单据金额		.bfdgrp.cbs.max.amt
								},
								opn1:{
									cur:"",			//  单据余额		.bfdgrp.cbs.opn1.cur
									amt:"",			//  Balance		.bfdgrp.cbs.opn1.amt
								},
							},
							prb:{
								pts:new Pts().data,
							},
							iss:{
								pts:new Pts().data,
							},
							apl:{
								pts:new Pts().data,
							},
						},
						setmod:{
							doccur:"",			//  减少后的结算金额		.setmod.doccur
							redamt:"",			//  减少的金额		.setmod.redamt
							docamt:"",			//  document amount		.setmod.docamt
							setamt:"",			//  Reduced Amount to settle		.setmod.setamt
							docamttyplab:"",			//  settled amount description as label		.setmod.docamttyplab
							retmsg:"",			//  Label showing Retry overflow condition		.setmod.retmsg
							ref:"",			//  our reference		.setmod.ref
							dspflg:"",			//  Type of settlement		.setmod.dspflg
							xreflg:"",			//  Recalculate Rates		.setmod.xreflg
							setglg:{
								labdspflg:"",			//  Label for Type of Settlement		.setmod.setglg.labdspflg
							},
							zmqacclab:"",			//  主�'�号LABEL		.setmod.zmqacclab
							zmqacc:"",			//  自�'�区主�'�号		.setmod.zmqacc
							glemod:{
								gleshwstm:"",			//  Booking stream to Display		.setmod.glemod.gleshwstm
							},
							redamttxt:"",			//  注释		.setmod.redamttxt
						},
						aamset:{
							utlamt:"",			//  单据金额		.aamset.utlamt
							utlamt2:"",			//  附加金额		.aamset.utlamt2
						},
						bftp:{
							dedget:{
								sdamod:{
									dadsnd:"",			//  Drag  Drop Sender		.bftp.dedget.sdamod.dadsnd
									seainf:"",			//  		.bftp.dedget.sdamod.seainf
								},
							},
							recget:{
								sdamod:{
									dadsnd:"",			//  Drag  Drop Sender		.bftp.recget.sdamod.dadsnd
									seainf:"",			//  		.bftp.recget.sdamod.seainf
								},
							},
						},
						bptbck:{
							bptbckg:[],			//  		.bptbck.bptbckg
							dscbckcur:"",			//  currency discount paid back		.bptbck.dscbckcur
						},
						dedgrp:{
							rec:{
								ownref:"",			//  参考号		.dedgrp.rec.ownref
								kzref:"",			//  信用证编号		.dedgrp.rec.kzref
							},
							cbs:{
								opn1:{
									cur:"",			//  Currency		.dedgrp.cbs.opn1.cur
									amt:"",			//  Balance		.dedgrp.cbs.opn1.amt
								},
							},
						},
						bpdgrp:{
							rec:{
								ffttyp:"",			//  福费廷转卖类型		.bpdgrp.rec.ffttyp
							},
						},
						trnmod:{
							trndoc:{
								advlabel:"",			//  ADVLABEL		.trnmod.trndoc.advlabel
								amdnam:"",			//  AMDNAM		.trnmod.trndoc.amdnam
								advdoc:"",			//  国内证通知书		.trnmod.trndoc.advdoc
								advnam:"",			//  国内证落款		.trnmod.trndoc.advnam
								amdapl:"",			//  修改申请人名称		.trnmod.trndoc.amdapl
							},
						},
						pageId: ""			// ctx的key
				}
    }
}