import Utils from "~/utils"

/**
* Bptcan Check规则
*/
let checkObj = {
    "trnmod.cipmod.cskfzh"                      :null,
    "trnmod.cipmod.zjg1mc"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "trnmod.cipmod.fkrdz3"                      :null,
    "trnmod.trndoc.dtemod.dtetagm07"                      :null,
    "trnmod.cipmod.fkrdz4"                      :null,
    "trnmod.trndoc.dtemod.dtetagm08"                      :null,
    "trnmod.cipmod.fkrdz2"                      :null,
    "trnmod.cipmod.skkhdz"                      :null,
    "trnmod.trndoc.dtemod.dtetagm06"                      :null,
    "trnmod.cipmod.fkrdz7"                      :null,
    "trnmod.cipmod.fufeih"                      :null,
    "trnmod.cipmod.fkrdz5"                      :null,
    "trnmod.cipmod.fkrdz6"                      :null,
    "trnmod.cipmod.skrdz7"                      :null,
    "trnmod.cipmod.skrdz6"                      :null,
    "liaall.limmod.ownref"                      :null,
    "bptp0.recget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.cfkrgj"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "trnmod.cipmod.skrdz3"                      :null,
    "trnmod.cipmod.skrdz2"                      :null,
    "trnmod.cipmod.skrdz5"                      :null,
    "trnmod.cipmod.skrdz4"                      :null,
    "trnmod.cipmod.feiyon"                      :null,
    "trnmod.cipmod.zjg2mc"                      :null,
    "trnmod.cipmod.fuyns3"                      :null,
    "bpdgrp.fia.pts.extkey"                      :null,
    "trnmod.cipmod.fuyns4"                      :null,
    "trnmod.cipmod.fuyns1"                      :null,
    "trnmod.cipmod.fuyns2"                      :null,
    "trnmod.cipmod.feecod"                      :null,
    "bpdgrp.fia.pts.adrblk"                      :null,
    "trnmod.cipmod.csfdz1"                      :null,
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "trnmod.cipmod.cffdz7"                      :null,
    "trnmod.cipmod.skkhhh"                      :null,
    "trnmod.cipmod.feiyn2"                      :null,
    "trnmod.cipmod.cffdz1"                      :null,
    "trnmod.cipmod.cffdz2"                      :null,
    "trnmod.cipmod.cffdz3"                      :null,
    "trnmod.cipmod.cffdz4"                      :null,
    "trnmod.cipmod.cffdz5"                      :null,
    "trnmod.cipmod.cffdz6"                      :null,
    "bptp0.bodget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.skkhhm"                      :null,
    "trnmod.cipmod.pyebchnam"                      :null,
    "trnmod.cipmod.fkrkhh"                      :null,
    "trnmod.cipmod.fkhkhh"                      :null,
    "trnmod.cipmod.cfkfzh"                      :null,
    "bptp0.fiap.ptsget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.recsehbchnam"                      :null,
    "trnmod.cipmod.fkhdzh"                      :null,
    "bptp0.bedget.sdamod.dadsnd"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "trnmod.cipmod.staonebchnam"                      :null,
    "trnmod.cipmod.pyebchkey"                      :null,
    "bptp0.btdget.sdamod.dadsnd"                      :null,
    "bpdgrp.fia.namelc"                      :null,
    "trnmod.cipmod.cskzjh"                      :null,
    "trnmod.cipmod.cskrzj"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "trnmod.cipmod.zjg2hh"                      :null,
    "trnmod.cipmod.stasehbch"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "trnmod.cipmod.fkkhmc"                      :null,
    "bpdgrp.fia.adrelc"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "bptp0.brdget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.ffeih2"                      :null,
    "trnmod.cipmod.csfdz7"                      :null,
    "trnmod.cipmod.csfdz6"                      :null,
    "trnmod.cipmod.csfdz5"                      :null,
    "trnmod.cipmod.csfdz4"                      :null,
    "trnmod.cipmod.csfdz3"                      :null,
    "trnmod.cipmod.csfdz2"                      :null,
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.fuynh4"                      :null,
    "trnmod.cipmod.fuynh2"                      :null,
    "trnmod.cipmod.fuynh3"                      :null,
    "setmod.docamt"                      :null,
    "trnmod.cipmod.cskrgj"                      :null,
    "trnmod.cipmod.recsehbch"                      :null,
    "trnmod.cipmod.cfkrzj"                      :null,
    "trnmod.cipmod.stasehbchnam"                      :null,
    "trnmod.cipmod.cfkzjh"                      :null,
    "trnmod.cipmod.zjg1hh"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

