export default {
    "cptp.recget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cpdgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cptp.recget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "cpdgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],


    "cpdgrp.rec.sysno":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],
    "cpdgrp.rec.ischktyp":[
        {type: "string", required: true, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],
    "cpdgrp.rec.paytype":[
        {type: "string", required: true, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],
    "cpdgrp.rec.sztyp":[
        {type: "string", required: true, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],
    "cpdgrp.rec.swftyp":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],




    "cpdgrp.cbs.nom1.amt":[
        {required: true, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "cpdgrp.cbs.max.amt":[
        {required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "cptp.uetr":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "cpdgrp.rec.othbch":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],


    "cpdgrp.rec.paydat":[
        {required: false, message: "输入正确的日期"}
    ],


    "cpdgrp.rec.valdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],


    "cpdgrp.rec.prechkdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "cptp.draweecountcode":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],



    "cptp.payeecountcode":[
        {type: "string", required: true, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],




    "cpdgrp.rec.feeamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 16,message:"整数位不能超过12位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],

    "orcnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],


    "cptp.orcnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "cptp.sndp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "cpdgrp.snd.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cptp.sndp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "cptp.resbchnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 42,message:"长度不能超过42"}
    ],
    "cpdgrp.ori.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cptp.reconebch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.snd.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "cpdgrp.snd.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.snd.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.snd.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "cptp.resbch":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],

    "cptp.orcadr":[
        {type: "string", required: true, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "cptp.orip.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cpdgrp.ori.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cptp.orip.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "cptp.coract":[
        {type: "string", required: false, message: "必输项"},
        {max: 32,message:"长度不能超过32"}
    ],
    "cptp.reconebchnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "cpdgrp.rec.f23e":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.snd.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.ori.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.ori.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.ori.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "cpdgrp.rec.amtf33b":[
        {required: false, message: "必输项"},
        {max: 16,message:"整数位不能超过12位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "cptp.pyenam":[
        {type: "string", required: true, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "cptp.pyebchkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 14,message:"长度不能超过14"}
    ],


    "cpdgrp.blk.contag70":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.ori.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.rec.f36":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],
    "cptp.pyebchnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 38,message:"长度不能超过38"}
    ],

    "cptp.pyeadr":[
        {type: "string", required: true, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "cpdgrp.rec.amt71f":[
        {required: false, message: "必输项"},
        {max: 16,message:"整数位不能超过12位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "cptp.commet":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.orc.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cpdgrp.pye.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cpdgrp.rec.f23b":[
        {type: "string", required: false, message: "必输项"},
        {max: 4,message:"长度不能超过4"}
    ],
    "cpdgrp.rec.orcact":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.rec.pyeact":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cptp.orcp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cpdgrp.orc.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cptp.orcp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "cptp.pyep.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cpdgrp.pye.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "cptp.pyep.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],


    "cpdgrp.orc.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.orc.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.orc.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.pye.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.pye.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.pye.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.orc.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "cpdgrp.pye.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "setmod.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],


    "setmod.docamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],




    "setmod.zmqacc":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],


    "setmod.glemod.gleshwstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],

    "mtabut.coninf.oitinf.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],


    "mtabut.coninf.oitset.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "mtabut.coninf.conexedat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "mtabut.coninf.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],

    "trnmod.trndoc.advnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "trnmod.trndoc.amdapl":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "trnmod.trndoc.advdoc":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.trndoc.filrecv":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trnmod.trndoc.doctrestm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],









    "trnmod.trndoc.condocstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.trndoc.rcvatt.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trdgrp.rec.pntref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trdgrp.rec.pntnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "trdgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trdgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "trdgrp.fip.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trdgrp.rec.issdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "fipp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trdgrp.fip.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "fipp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],


    "trdgrp.fip.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trdgrp.fip.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trdgrp.fip.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trdgrp.rec.pctfin":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],
    "trdgrp.fip.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "trdgrp.cbs.max.amt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "finmod.fincod":[
        {type: "string", required: false, message: "必输项"},
        {max: 17,message:"长度不能超过17"}
    ],

    "finmod.intdat":[
        {type: "string", required: false, message: "必输项"},
        {max: 2,message:"长度不能超过2"}
    ],


    "finmod.ratchgdat":[
        {type: "string", required: false, message: "必输项"},
        {max: 4,message:"长度不能超过4"}
    ],
    "trdgrp.rec.stttendat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "trdgrp.rec.matdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "trdgrp.rec.tenday":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "finmod.graday":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "trdgrp.rec.intrat":[
        {type: "string", required: false, message: "必输项"},
        {max: 14,message:"长度不能超过14"}
    ],

    "finmod.fltval":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],

    "trdgrp.rec.actrat":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],

    "finmod.ovdintrat":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "finmod.act1":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],


    "finmod.intamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "finmod.act3":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],











}