import Utils from "~/utils"

/**
* Botdcr Check规则
*/
let checkObj = {
    "bodgrp.rec.matperbeg"                      :null,
    "bodgrp.rec.matpertyp"                      :null,
    "bodgrp.blk.proins"                      :null,
    "botp.recget.sdamod.dadsnd"                      :null,
    "bodgrp.drr.pts.adrblk"                      :null,
    "bodgrp.dre.adrelc"                      :null,
    "bodgrp.dre.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "botp.colp.ptsget.sdamod.dadsnd"                      :null,
    "bodgrp.col.adrelc"                      :null,
    "bodgrp.col.pts.adrblk"                      :null,
    "botp.drrp.ptsget.sdamod.dadsnd"                      :null,
    "bodgrp.col.pts.extkey"                      :null,
    "bodgrp.blk.dftins"                      :null,
    "bodgrp.blk.delins"                      :null,
    "bodgrp.drr.pts.nam"                      :null,
    "bodgrp.blk.resrej"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bodgrp.col.namelc"                      :null,
    "bodgrp.drr.adrelc"                      :null,
    "bodgrp.dre.namelc"                      :null,
    "botp.drep.ptsget.sdamod.dadsnd"                      :null,
    "bodgrp.blk.colins"                      :null,
    "setmod.docamt"                      :null,
    "bodgrp.drr.namelc"                      :null,
    "bodgrp.col.pts.nam"                      :null,
    "bodgrp.dre.pts.adrblk"                      :null,
    "bodgrp.blk.othins"                      :null,
    "bodgrp.dre.pts.extkey"                      :null,
    "bodgrp.drr.pts.extkey"                      :null,
    "mtabut.clsflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

