import Utils from "~/utils"

/**
* Cptadv Check规则
*/
let checkObj = {
    "cptp.liqtyp"                      :null,
    "cpdgrp.ori.pts.adrblk"                      :null,
    "cpdgrp.snd.pts.nam"                      :null,
    "cpdgrp.orc.pts.extkey"                      :null,
    "cnybop.outflg"                      :null,
    "cpdgrp.pye.namelc"                      :null,
    "cptp.draweecountcode"                      :null,
    "setmod.dspflg"                      :null,
    "cpdgrp.rec.ownref"                      :null,
    "cpdgrp.orc.adrelc"                      :null,
    "cpdgrp.pye.pts.extkey"                      :null,
    "cptp.uetr"                      :null,
    "cpdgrp.pye.pts.adrblk"                      :null,
    "cpdgrp.rec.trntyp"                      :null,
    "cpdgrp.ori.namelc"                      :null,
    "cnybop.cnyflg"                      :null,
    "cpdgrp.rec.sztyp"                      :null,
    "cptp.pyebchnam"                      :null,
    "cpdgrp.pye.adrelc"                      :null,
    "cpdgrp.rec.valdat"                      :null,
    "cpdgrp.rec.swftyp"                      :null,
    "cptp.orcnam"                      :null,
    "lendoc.account"                      :null,
    "cpdgrp.rec.clityp"                      :null,
    "cpdgrp.rec.paytype"                      :null,
    "cpdgrp.snd.adrelc"                      :null,
    "cpdgrp.orc.pts.adrblk"                      :null,
    "bopmod.szflg"                      :null,
    "cptp.secmod"                      :null,
    "cpdgrp.orc.namelc"                      :null,
    "cnybop.traflg"                      :null,
    "cpdgrp.ori.adrelc"                      :null,
    "cpdgrp.snd.pts.adrblk"                      :null,
    "cpdgrp.ori.pts.ref"                      :null,
    "cpdgrp.cbs.nom1.amt"                      :null,
    "cpdgrp.ori.pts.extkey"                      :null,
    "cptp.pyebchkey"                      :null,
    "cpdgrp.cbs.max.amt"                      :null,
    "cpdgrp.snd.pts.extkey"                      :null,
    "bopmod.basflg"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "cpdgrp.rec.paydat"                      :null,
    "cnybop.libflg"                      :null,
    "cpdgrp.cbs.max.cur"                      :null,
    "bopmod.ownextkey"                      :null,
    "cpdgrp.rec.sysno"                      :null,
    "setmod.docamt"                      :null,
    "bopmod.acttyp"                      :null,
    "cpdgrp.snd.namelc"                      :null,
    "cnybop.vouflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

